lib64magick-devel-6.9.4.10-1pclos2016.x86_64.rpm


Advertisement

Description

lib64magick-devel - Static libraries and header files for ImageMagick app development

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64magick-devel
Package version: 6.9.4.10
Package release: 1pclos2016
Package architecture: x86_64
Package type: rpm
Installed size: 790.85 KB
Download size: 790.85 KB
Official Mirror: ftp.nluug.nl
If you want to create applications that will use ImageMagick code or APIs, you'll need to install these packages as well as ImageMagick. These additional packages aren't necessary if you simply want to use ImageMagick, however. ImageMagick-devel is an addition to ImageMagick which includes static libraries and header files necessary to develop applications.

Alternatives

Provides

  • ImageMagick-devel = 6.9.4.10-1pclos2016
  • devel(libMagick++-6.Q16(64bit))
  • devel(libMagickCore-6.Q16(64bit))
  • devel(libMagickWand-6.Q16(64bit))
  • imagemagick-devel = 6.9.4.10-1pclos2016
  • lib64magick-devel = 6.9.4.10-1pclos2016
  • lib64magick-devel(x86-64) = 6.9.4.10-1pclos2016
  • libMagick-devel = 6.9.4.10-1pclos2016
  • libMagick5-devel = 6.9.4.10-1pclos2016
  • libmagick-devel = 6.9.4.10-1pclos2016
  • pkgconfig(ImageMagick) = 6.9.4
  • pkgconfig(ImageMagick++) = 6.9.4
  • pkgconfig(ImageMagick++-6.Q16) = 6.9.4
  • pkgconfig(ImageMagick-6.Q16) = 6.9.4
  • pkgconfig(Magick++) = 6.9.4
  • pkgconfig(Magick++-6.Q16) = 6.9.4
  • pkgconfig(MagickCore) = 6.9.4
  • pkgconfig(MagickCore-6.Q16) = 6.9.4
  • pkgconfig(MagickWand) = 6.9.4
  • pkgconfig(MagickWand-6.Q16) = 6.9.4
  • pkgconfig(Wand) = 6.9.4
  • pkgconfig(Wand-6.Q16) = 6.9.4

Obsoletes

  • ImageMagick-devel
  • lib64Magick10.4.0-devel
  • lib64Magick10.7.0-devel
  • lib64Magick10.9.0-devel
  • lib64Magick8.3.2-devel
  • lib64magick10.4.0-devel
  • lib64magick10.7.0-devel
  • lib64magick10.9.0-devel
  • libMagick5-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64magick-devel rpm package:
      # apt-get install lib64magick-devel
    Advertisement
    Advertisement